## rapidxml 1.13

=== debian/changelog ===
rapidxml (1.13-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Mark librapidxml-dev Multi-Arch: foreign (Closes: #983226)

  [ Andrej Shadura ]
  * Set Rules-Requires-Root: no.
  * Use dh 13.
  * Update the Maintainer field and copyrights.
  * Use secure copyright file specification URI.
  * Change priority extra to priority optional.
  * Remove unnecessary get-orig-source-target.
  * Bump Standards-Version to 4.5.1.
  * Use https protocol in the watch file.
  * Add Vcs-* fields.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 21 Feb 2021 12:10:46 +0100

rapidxml (1.13-2) unstable; urgency=medium

  * Fix upstream compilation bugs.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 22 Feb 2016 10:56:42 +0100

rapidxml (1.13-1) unstable; urgency=low

  * Initial release.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 25 Oct 2015 21:39:57 +0100
