=== debian/control ===
Source: rapidxml
Section: libdevel
Priority: optional
Maintainer: Andrej Shadura <andrewsh@debian.org>
Build-Depends: debhelper-compat (= 13), links
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: http://rapidxml.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/debian/rapidxml
Vcs-Git: https://salsa.debian.org/debian/rapidxml.git

Package: librapidxml-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: fast XML DOM-style parser in C++ (development files)
 RapidXml is a fast XML DOM-style parser written in C++.
 .
 RapidXml provides a minimalistic API and reduced memory footprint suitable
 for embedded applications.
 .
 Limitations:
   * The parser ignores DOCTYPE declarations.
   * There is no support for XML namespaces.
   * The parser does not check for character validity.
   * The interface of the parser does not conform to DOM specification.
   * The parser does not check for attribute uniqueness.
