=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

build-indep:
	links -dump manual.html > manual.txt

.PHONY: build-indep
