=== debian/watch ===
version=3
https://sf.net/rapidxml/rapidxml-([\d])\.([\d]+).zip
